ICU 54.1 54.1

- Main Page
- Related Pages
- Modules
- Namespaces
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Class Hierarchy
- Data Fields

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y
- ~

All Data Structures Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages
Here is a list of all documented struct and union fields with links to the struct/union documentation for each field:

### - i -

- IDNAInfo() : icu::IDNAInfo
- inDaylightTime() : icu::Calendar , icu::RuleBasedTimeZone , icu::SimpleTimeZone , icu::GregorianCalendar , icu::TimeZone , icu::VTimeZone
- index : UCharIterator
- indexOf() : icu::UnicodeString , icu::UnicodeSet , icu::UnicodeString
- indexOfElementWithNextUnit() : icu::StringTrieBuilder
- init() : icu::RuleBasedBreakIterator , icu::RunArray , icu::FontRuns , icu::LocaleRuns , icu::ValueRuns
- initCurrency() : icu::MeasureUnit
- InitialTimeZoneRule() : icu::InitialTimeZoneRule
- initMeasureFormat() : icu::MeasureFormat
- initTime() : icu::MeasureUnit
- input() : icu::RegexMatcher
- inputText() : icu::RegexMatcher
- insert() : icu::UnicodeString
- insertGlyphs() : icu::LEGlyphStorage
- insertMarkup() : icu::ScientificFormatHelper
- integer : icu::Transliterator::Token
- INTEGER_FIELD : icu::NumberFormat
- integerToken() : icu::Transliterator
- internalAddContractions() : icu::RuleBasedCollator
- internalBuildTailoring() : icu::RuleBasedCollator
- internalCompareUTF8() : icu::Collator , icu::RuleBasedCollator
- internalCreateInstance() : icu::NumberFormat
- internalForLocale() : icu::PluralRules
- internalGet() : icu::Calendar
- internalGetCEs() : icu::RuleBasedCollator
- internalGetCharString() : icu::Formattable
- internalGetContractionsAndExpansions() : icu::RuleBasedCollator
- internalGetEra() : icu::GregorianCalendar
- internalGetLocaleID() : icu::RuleBasedCollator
- internalGetShortDefinitionString() : icu::Collator , icu::RuleBasedCollator
- internalGetTime() : icu::Calendar
- internalNextSortKeyPart() : icu::Collator , icu::RuleBasedCollator
- internalSet() : icu::Calendar
- internalSetTime() : icu::Calendar
- isAlgorithmic() : icu::NumberingSystem
- isBigEndian : UDataInfo
- isBogus() : icu::Locale , icu::UnicodeSet , icu::UnicodeString , icu::CollationKey
- isBoundary() : icu::BreakIterator , icu::RuleBasedBreakIterator
- isBufferClone() : icu::BreakIterator
- isCalendarLenient() : icu::DateFormat
- isComplex() : icu::ParagraphLayout
- ISDATE : icu::Formattable
- isDecimalPatternMatchRequired() : icu::DecimalFormat
- isDecimalSeparatorAlwaysShown() : icu::DecimalFormat
- isDone() : icu::ParagraphLayout
- isEmpty() : icu::UnicodeSet , icu::UnicodeString
- isEquivalentTo() : icu::InitialTimeZoneRule , icu::TimeArrayTimeZoneRule , icu::TimeZoneRule , icu::GregorianCalendar , icu::Calendar , icu::AnnualTimeZoneRule
- isExponentSignAlwaysShown() : icu::DecimalFormat
- isFailure() : icu::ErrorCode
- isFieldUnitIgnored() : icu::SimpleDateFormat
- isFrozen() : icu::UnicodeSet
- isGroupingUsed() : icu::NumberFormat
- isIgnorable() : icu::CollationElementIterator
- isInert() : icu::Normalizer2 , icu::FilteredNormalizer2
- isKeyword() : icu::PluralRules
- isLeapYear() : icu::GregorianCalendar
- isLenient() : icu::DateFormat , icu::NumberFormat , icu::Calendar , icu::RuleBasedNumberFormat
- isNormalized() : icu::FilteredNormalizer2 , icu::Normalizer2 , icu::Normalizer
- isNull() : icu::LocalPointerBase< T >
- isNumeric() : icu::Formattable
- isParseIntegerOnly() : icu::NumberFormat
- isRightToLeft() : icu::Locale
- isScientificNotation() : icu::DecimalFormat
- isSet() : icu::Calendar
- isString() : icu::UnicodeSetIterator
- isSuccess() : icu::ErrorCode
- isTransitionalDifferent : UIDNAInfo , icu::IDNAInfo
- isValid() : icu::LocalPointerBase< T >
- isWeekend() : icu::Calendar
- Iterator() : icu::BytesTrie::Iterator , icu::UCharsTrie::Iterator , icu::BytesTrie::Iterator